Skip to content
Commits on Dec 28, 2014
  1. v1.010

    committed Dec 27, 2014
      - Remove Moose::Autobox dependency
      - Fix fragile tests for Pod::Elemental 0.103003
  2. Make tests slightly less fragile

    committed Dec 27, 2014
    see comments inline
  3. Remove use of Moose::Autobox

    committed Dec 27, 2014
    we barely used it anyway, and now Pod::Weaver doesn't use it either.
Commits on Aug 16, 2014
  1. v1.009

    committed Aug 16, 2014
      [Test Fixes]
      - Mock is_trial to avoid warnings with newer Pod::Weaver.
Commits on Nov 5, 2013
  1. v1.008

    committed Nov 4, 2013
      [Test Fixes]
      - Fix tests to expect encoding directive for compatibility
        with Pod::Weaver 4 (compatibility with < 4 retained).
        No code changes.
  2. Fix tests to expect encoding directive for PW4 compat

    committed Nov 4, 2013
    plus, why not.
Commits on Aug 17, 2013
  1. v1.007

    committed Aug 17, 2013
      - Update pod 'ini' example to use the preferred dot separator.
        Thanks Karen Etheridge!
Commits on Jul 17, 2013
  1. @karenetheridge
Commits on Apr 27, 2013
  1. v1.006

    committed Apr 26, 2013
      - Update release metadata.  No code changes.
  2. Add git mailmap file

    committed Apr 26, 2013
Commits on Jun 10, 2012
  1. v1.005

    committed Jun 9, 2012
      - If =encoding directive is the first pod element
        put collected stopwords after it (instead of before).
Commits on Oct 18, 2011
Commits on Jul 15, 2011
  1. v1.004

    committed Jul 14, 2011
      - Update metadata
Commits on Jul 13, 2011
Commits on Apr 14, 2011
  1. v1.003

    committed Apr 14, 2011
      - Gather stopwords paragraphs from leftovers (Thanks Apocalypse!) [github 2]
      - Various superficial dist/release changes
  2. Don't let AutoPrereqs require Text::Wrap

    committed Apr 14, 2011
    keep it as a suggestion
  3. Require module with block eval instead of string

    committed Apr 14, 2011
    Perl::Critic pointed it out.
    Should be more efficient this way.
  4. Change to Author DZ Bundle

    committed Apr 14, 2011
    and remove the no longer necessary MANIFEST.SKIP
  5. Specifically test gathering stopword paragraphs from Leftovers

    committed Apr 14, 2011
    by loading -StopWords plugin first (before the @Default bundle).
Commits on Mar 28, 2011
  1. @apocalypse
Commits on Mar 7, 2011
  1. v1.002

    committed Mar 7, 2011
      - Fix test script to account for proposed changes to Pod::Weaver [github 1]
  2. Mock dzil 'files' to return an empty arrayref

    committed Mar 7, 2011
    to handle proposed changes to Pod::Weaver::Section::Legal.
    
    Fixes [github 1].
  3. Specify version required for Test::More

    committed Mar 7, 2011
    the dist already lists 0.96 as a prerequisite,
    but it's just a good habit.
Something went wrong with that request. Please try again.